@import url(//fonts.googleapis.com/css?family=Source+Sans+Pro:200,300,400,600,700,900,200italic,300italic,400italic,600italic,700italic,900italic);
/*	font-family: 'Source Sans Pro', sans-serif;	*/
body { color: #000; font-family: 'Source Sans Pro', sans-serif; }

#integrateBody { background: transparent; }
a {  }
a:hover, a:focus {  }
h1, h2, h3, h4 {  }

.btn-primary {  }
.btn-primary:hover, .btn-primary:focus {  }

/* Main Container */
#homepage .container { padding: 0; width: 100%; }
#header-wrapper .container {  }
#maincontent-wrapper { background: #000; }
#homepage #maincontent-wrapper { background: transparent; }
#maincontent-wrapper .container { background: none repeat scroll 0 0 #dcdcdc; }
#homepage #maincontent-wrapper .container { background: transparent; }
#footer-wrapper .container {  }

.navbar-inverse { background: none repeat scroll 0 0 transparent; border-color: #000; border-width: 0 0 1px 0; border-radius: 0; margin: 0; }
#homepage .navbar-inverse { border-width: 0; }
.navbar-header {  }
.navbar-brand-container { display: none; }
.navbar-brand { height: auto; }
.navbar-collapse.collapse { padding: 0; text-align: center; }
.navbar-inverse .navbar-toggle .icon-bar { background: #333; }
.navbar-inverse .navbar-toggle:hover .icon-bar { background: #fff; }
body.fixed-menu .navbar-collapse.collapse { background: none repeat scroll 0 0 #fff; display: block; height: 50px; left: 0; position: fixed; top: 0;
    width: 100%; z-index: 100; }
.navbar-nav { display: inline-block; float: none; }
.navbar-nav > li {  }
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li > a { font-size: 18px; font-weight: 300; text-shadown: none; text-transform: uppercase; }
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus { color: #000; font-weight: normal; text-shadown: none; }
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav > li.home > a { background: url("../images/operaatl/home-btn.png") no-repeat scroll center center transparent;
    box-shadow: none; text-indent: -9999px; width: 43px; }
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus { 
	background: transparent; color: #000; box-shadow: none; }
.navbar-inverse .navbar-nav > .active.home > a, .navbar-inverse .navbar-nav > .active.home > a:hover, .navbar-inverse .navbar-nav > .active.home > a:focus { 
	background: url("../images/operaatl/home-btn.png") no-repeat scroll center center transparent; }
.navbar-inverse .navbar-nav > .active > a { font-weight: normal; }
#footer-menu { display: none; }

.tm-show-info {  }
.tm-show-info .tm-title { display: block; }
.tm-show-info > span { display: block; }
.videoHolder iframe { width: 100%; }

.panel {  }
.panel-default > .panel-heading {  }
.list-group-item {  }
.well {  }
.table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th { background: transparent; }
.table > thead > tr > th { border: none; }
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {  }

td.promoCodeForm { position: relative; }
td.promoCodeForm label { display: block; }
td.promoCodeForm .input-group { display: inline-block; position: relative; }
td.promoCodeForm .input-group-btn { float: left; width: 25%; }
td.promoCodeForm #txtPromoCode { width: 75%; }
td.promoCodeForm #btnApplyPromoCode {  }

#footer-wrapper {  }
#footer-wrapper a {  }
#footer-wrapper a:hover, #footer-wrapper a:focus {  }

.row-wrapper .row { margin: 0px; }
.row-wrapper .row .col-sm-12 { padding: 0px; }

/* Above content */
.custom-content-571 { position: relative; }
.custom-content-571 .thumbnail { box-shadow: none; display: block; margin: 0; padding: 0; position: relative; }
.custom-content-571 .thumbnail img { width: 100%; }
.custom-content-571 .thumbnail .top-content-wrapper { bottom: 15%; display: block; left: 0; position: absolute; text-align: center; width: 100%; }
.custom-content-571 .thumbnail .top-content { background: url("../images/operaatl/main-bg.jpg") repeat scroll left top transparent;
    color: #fff; display: inline-block; font-size: 22px; }
.custom-content-571 .thumbnail .top-content h5 { font-weight: 300; margin: 0; }
.custom-content-571 .thumbnail .top-content a { border-bottom: 4px solid #fff; color: #fff; font-size: 14px; font-weight: 900; text-transform: uppercase; }

/* Top Content */
.custom-content-572 { background: url("../images/operaatl/top-content-bg.jpg") no-repeat scroll center top / 100% auto #000; display: block;
    padding-bottom: 50px; }
.custom-content-572 .moduleContent { margin: 0 auto; }
.custom-content-572 .thumbnail { background: none repeat scroll 0 0 transparent; border: medium none; box-shadow: none; display: block; padding: 0; position: relative; }
.custom-content-572 .thumbnail img {  }
.custom-content-572 .white-logo.thumbnail {  }
.custom-content-572 .content-text { color: #fff; display: block; text-align: center; }
.custom-content-572 .content-text strong { font-size: 27px; }
.custom-content-572 .content-text h4 { display: block; font-size: 30px; font-weight: 900; padding: 20px 0; }
.custom-content-572 .content-text p { display: block; padding-bottom: 20px; }
.custom-content-572 .content-text .col-sm-3 {  }
.custom-content-572 .content-text .col-sm-3 a { background: url("../images/operaatl/btn-bg.png") no-repeat scroll left top / 100% 100% transparent;
    color: #fff; display: block; padding: 10px 0; text-transform: uppercase; }
.custom-content-572 .content-text .col-sm-3 a:hover { background: url("../images/operaatl/btn-bg-hover.png") no-repeat scroll left top / 100% 100% transparent;
	text-decoration: none; }

.moduleUpcomingEvents {  }
.moduleUpcomingEvents h4 { display: none; }
#upcomingEventsList.row {  }
.upcomingEventContainer { border: 1px solid #1b0404; display: block; /*overflow: hidden;*/ padding: 0; }
.upcomingEventContainerInner { display: block; height: 100%; position: relative; width: 100%; }
.upcomingEventContainer .thumbnail { background: none repeat scroll 0 0 #000; border: medium none; border-radius: 0px; display: block; height: 100%; overflow: hidden;
	margin: 0; padding: 0; position: absolute; width: 100%; top: 0px; left: 0px; }
.upcomingEventContainer .thumbnail .event-img { width: 100%; }
.upcomingEventContainer .thumbnail .event-img:after {  }
.upcomingEventContainer .thumbnail .event-img img { width: 100%; }
.upcomingEventContainer .thumbnail .caption-wrapper { background: url(../images/operaatl/main-bg.jpg) repeat top left #1c0404; bottom: 0; display: block; font-size: 18px;
    left: 0; position: absolute; width: 100%; z-index: 100; }
.upcomingEventContainer .thumbnail .caption-inner {  }
.upcomingEventContainer .thumbnail .caption {  }
.upcomingEventContainer .thumbnail .caption:after { content:' '; display:block; clear:both; height:1%; visibility:hidden; }
.upcomingEventContainer .thumbnail .caption h3 { display: block; float: left; margin: 0; width: 70%; }
.upcomingEventContainer .thumbnail .caption h3 a { color: #fff; display: block; font-weight: 300; text-transform: uppercase; }
.upcomingEventContainer .thumbnail .caption p.date { color: #fff; display: block; float: right; position: relative; width: 30%; }
.upcomingEventContainer .thumbnail .caption .venue-info { display: none; }
.upcomingEventContainer .thumbnail .caption p.date .ddd, .upcomingEventContainer .thumbnail .caption p.date .mmm { 
    display: block; line-height: 100%; text-align: right; text-transform: uppercase; width: 40%; }
.upcomingEventContainer .thumbnail .caption p.date .d { color: #fff; display: block; font-weight: 900; left: 45%; line-height: 40px; position: absolute; top: 0; }
.upcomingEventContainer .thumbnail .caption p.button { display: none; }
.upcomingEventContainer .thumbnail .caption .othershowtimes { display: none; }

.upcomingEventContainer .thumbnail:hover { height: 125%; left: -15%; top: -15%; width: 125%; z-index: 101; }
.upcomingEventContainer .thumbnail:hover .caption-wrapper { /*background: none repeat scroll 0 0 rgba(28, 4, 3, 0.9);*/ background: transparent; display: block;
    height: 60px; left: 0%; padding: 0; position: absolute; bottom: 2%; width: 80%; }
.upcomingEventContainer .thumbnail:hover .caption-inner { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.5);
    display: block; height: 100%; margin: 2% 10%; padding: 2%; position: relative; width: 100%; }
.upcomingEventContainer .thumbnail:hover .caption { background: none repeat scroll 0 0 #fff; display: block; font-size: 18px; height: 100%; padding: 2%; 
	position: relative; text-align: center; text-transform: uppercase; width: 100%; }
.upcomingEventContainer .thumbnail:hover .caption h3 { display: none; float: none; margin: 0; width: 100%; }
.upcomingEventContainer .thumbnail:hover .caption h3 a { color: #000; display: block; font-weight: bold; padding-bottom: 20px; }
.upcomingEventContainer .thumbnail:hover .caption p.date { display: none; color: #000; float: none; width: 100%;  }
.upcomingEventContainer .thumbnail:hover .caption p.date > span { color: #000; display: inline-block; margin: 0 2px; width: auto; float: none; left: auto; position: relative;
	font-size: 18px; font-weight: 900; }
.upcomingEventContainer .thumbnail:hover .caption p.button { bottom: 5px; display: block; left: 0; margin: 0; position: absolute; width: 100%; }
.upcomingEventContainer .thumbnail:hover .caption p.button a { background: none repeat scroll 0 0 transparent; border: medium none; border-radius: 0;
    box-shadow: none; color: #000; display: block; font-weight: 900; margin: 5px 20px 0; display: block; width: 46%; margin: 0 2%; float: left; }
.upcomingEventContainer .thumbnail:hover .caption p.button a:hover { background: #d7d7d7; }

.custom-content-574 { display: block; text-align: center; }
.custom-content-574 .moduleContent .thumbnail { background: none repeat scroll 0 0 transparent; border: medium none; box-shadow: none; display: block;
    margin: 0; overflow: hidden; padding: 0; position: relative; }
.custom-content-574 .moduleContent .thumbnail img { width: 100%; min-width: 1500px; }
.custom-content-574 .gallery-wrapper { display: block; position: absolute; top: 10%; width: 100%; }
.custom-content-574 .gallery-wrapper a { background: url("../images/operaatl/btn-bg.png") no-repeat scroll left top / 100% 100% transparent;
    color: #fff; display: inline-block; font-size: 18px; padding: 10px 20px; text-transform: uppercase; }
.custom-content-574 .gallery-wrapper a:hover { background: url("../images/operaatl/btn-bg-hover.png") no-repeat scroll left top / 100% 100% transparent;
	text-decoration: none; }

#row-wrapper-3 { background: url("../images/operaatl/slide-bg.jpg") no-repeat scroll center top / cover #000; color: #fff; display: block; padding: 1%; }
#row-wrapper-3 .row .col-sm-8 { padding-right: 0px; }
#row-wrapper-3 .row .col-sm-4 { padding-left: 0px; }

.custom-content-575 {  }
.custom-content-575 p { display: block; font-size: 20px; font-weight: 300; line-height: 22px; padding-right: 20px; }
.custom-content-575 strong { text-transform: uppercase; }
.custom-content-575 ul { list-style: outside none none; padding: 0; }
.custom-content-575 ul li { border-bottom: 1px solid #fff; }
.custom-content-575 a { color: #fff; font-size: 20px; font-weight: 900; text-transform: uppercase; }

.custom-content-576 { display: block; text-align: center; }
.custom-content-576 .moduleContent .thumbnail { background: none repeat scroll 0 0 transparent; border: medium none; box-shadow: none; display: block;
    margin: 0; padding: 0; position: relative; }
.custom-content-576 .moduleContent .thumbnail img { width: 100%; }
.custom-content-576 .vip-wrapper { display: block; position: absolute; width: 100%; }
.custom-content-576 .vip-content { background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
    display: inline-block; font-weight: bold; text-align: left; text-transform: uppercase; }
.custom-content-576 .text { padding: 10px 20px; }
.custom-content-576 a { background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4); color: #fff; display: block; padding: 5px; text-align: center; }

.custom-content-578 { display: block; text-align: center; }
.custom-content-578 .moduleContent .thumbnail { background: none repeat scroll 0 0 transparent; border: medium none; box-shadow: none; display: block;
    margin: 0; padding: 0; position: relative; }
.custom-content-578 .moduleContent .thumbnail img { width: 100%; }
.custom-content-578 .send-message-wrapper { display: block; height: 60%; position: absolute; top: 20%; width: 100%; }
.custom-content-578 .send-message-content { color: #fff; display: inline-block; font-weight: 300; text-transform: uppercase; }
.custom-content-578 .send-message-content a { background: rgba(152, 110, 110, 0.5); bottom: 0; color: #fff; display: block; font-weight: 900; position: absolute; }

#row-wrapper-6 > .row { background: url("../images/operaatl/guestlist-bg.jpg") no-repeat scroll center top / cover #000; display: block; }
#row-wrapper-6 > .row .col-sm-6 { padding: 0; }

.featured-events {  }
.featured-events:after { content:' '; display:block; clear:both; height:1%; visibility:hidden; }
.featured-events h4.moduleTitle { background: none repeat scroll 0 0 #fff; display: block; font-weight: 300; margin: 0; padding: 20px;
    text-transform: uppercase; }
.moduleFeaturedEvents { background: none repeat scroll 0 0 rgba(152, 110, 110, 0.5); display: block; }
.guestlist-content a { background: none repeat scroll 0 0 rgba(152, 110, 110, 0.5); border: 1px solid #fff; color: #fff; display: inline-block;
    font-weight: 900; position: absolute; text-transform: uppercase; }
.guestlists-link {  }
.guestlists-link a { color: #000; display: block; font-size: 85%; font-weight: 900; text-transform: uppercase; }
.featuredEventContainer { text-align: center; }
.featuredEventContainer .thumbnail { background: none repeat scroll 0 0 transparent; border: medium none; border-radius: 0; box-shadow: none; display: inline-block;
    margin: 0; padding: 5% 0 0; position: relative; }
.featuredEventContainer .event-img {  }
.featuredEventContainer .event-img img { width: 100%; }
.featuredEventContainer .caption { background: url("../images/operaatl/main-bg.jpg") repeat scroll left top #1c0404;
    bottom: 0; display: block; padding: 15px; position: absolute; text-align: left; width: 100%; }
.featuredEventContainer .caption:after { content:' '; display:block; clear:both; height:1%; visibility:hidden; }
.featuredEventContainer .caption h3 { display: block; float: left; margin: 0; width: 70%; }
.featuredEventContainer .caption h3 a { color: #fff; display: block; font-size: 18px; font-weight: 300; }
.featuredEventContainer .caption p.date { display: block; float: right; position: relative; width: 30%; }
.featuredEventContainer .caption p.date .ddd, .featuredEventContainer .caption p.date .mmm { color: #fff;
    display: block; line-height: 100%; text-align: right; text-transform: uppercase; width: 40%; }
.featuredEventContainer .caption p.date .d { color: #fff; display: block; font-size: 40px; font-weight: 900; left: 45%; line-height: 40px; position: absolute; top: 0; }
.featuredEventContainer .caption p.button { display: none; }
.featuredEventContainer .caption p.button a.get-tickets {  }

#row-wrapper-7 > .row > .col-sm-6 { padding: 0; }

#footer .container { font-size: 80%; font-weight: 900; padding: 20px; }
.contact-wrapper { display: block; font-weight: 300; padding-bottom: 20px; text-transform: uppercase; }
.contact-wrapper span { display: block; }
.contact-wrapper .phone { font-weight: 900; }
#footer .container iframe { width: 75%; }

.moduleFeaturedSlides20 h4 { display: none; }
#featuredSlidesContainer { height: 533px; margin: 0 auto; overflow: hidden; padding-bottom: 40px; position: relative; width: 800px; }
#featuredSlidesContainer .slides { border: 15px solid #fff; cursor: move; position: absolute; left: 0px; top: 0px; width: 800px; height: 493px; overflow: hidden; }
#featuredSlidesContainer .navigator { position: absolute; bottom: 0px; left: 6px; }
#featuredSlidesContainer .navigator .prototype { color: White; font-size: 12px; height: 15px; line-height: 15px; position: absolute; text-align: center; width: 15px; }
#featuredSlidesContainer .arrow-left { width: 55px; height: 55px; top: 123px; left: 8px; }
#featuredSlidesContainer .arrow-right { width: 55px; height: 55px; top: 123px; right: 8px; }
.slider-arrow {  }
.slider-loading {  }
.slider-loading .filter { display: block; height: 100%; left: 0; opacity: 0.7; position: absolute; top: 0; width: 100%; } 
.slider-loading .loading { background: url("../images/hebro/loading.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: block; height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
/* Bullet Navigator Skin Begin */
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av { cursor: pointer; background: none repeat scroll 0 0 #000; border-radius: 15px; border: 1px solid #fff; }
.jssorb21 div {  }
.jssorb21 div:hover, .jssorb21 .av:hover { background: none repeat scroll 0 0 #fff; }
.jssorb21 .av { background: #fff; }
.jssorb21 .dn, .jssorb21 .dn:hover {  }
/* Arrow Navigator Skin Begin */
.jssora21l, .jssora21r, .jssora21ldn, .jssora21rdn { position: absolute; cursor: pointer; display: block; 
	background: url(../images/hebro/a21.png) center center no-repeat; overflow: hidden; }
.jssora21l { background-position: -3px -33px; }
.jssora21r { background-position: -63px -33px; }
.jssora21l:hover { background-position: -123px -33px; }
.jssora21r:hover { background-position: -183px -33px; }
.jssora21ldn { background-position: -243px -33px; }
.jssora21rdn { background-position: -303px -33px; }

#custom-2100 #maincontent-wrapper { background: url("https://s3.amazonaws.com/webassets.ticketmob.com/ES/templates/images/operaatl/vip-bg2.jpg") no-repeat scroll center top #000; }
#custom-2100 h1.pageTitle { display: none; }
#custom-2100 #customPageContentWrapper { display: block; padding: 50px 0; text-align: center; }
#custom-2100 #customPageContentWrapper h3 { font-weight: bold; text-transform: uppercase; }
#custom-2100 #customPageContentWrapper .row { background: #000; color: #fff; text-align: left; }
#custom-2100 #customPageContentWrapper .row .hidden-xs { padding: 0; }
#custom-2100 #customPageContentWrapper .row > div { padding: 0px; }
#custom-2100 #customPageContentWrapper ul { list-style: outside none none; padding: 0; }
#custom-2100 #customPageContentWrapper ul li { font-size: 18px; }
#custom-2100 #customPageContentWrapper .thumbnail { background: none repeat scroll 0 0 transparent; border: medium none; border-radius: 0; box-shadow: none;
    margin: 0; padding: 0; }
#custom-2100 #customPageContentWrapper .thumbnail img { width: 100%; }

#custom-2130 #maincontent-wrapper { background: url("../images/operaatl/bachelorette-bg.jpg") no-repeat scroll center top #000; }
#custom-2130 h1.pageTitle { display: none; }
#custom-2130 #customPageContentWrapper { display: block; padding: 50px 0; text-align: center; }
#custom-2130 #customPageContentWrapper h3 { font-weight: bold; text-transform: uppercase; }
#custom-2130 #customPageContentWrapper .row { background: #000; color: #fff; text-align: left; }
#custom-2130 #customPageContentWrapper .row .hidden-xs { padding: 0; }
#custom-2130 #customPageContentWrapper ul { list-style: outside none none; padding: 0; }
#custom-2130 #customPageContentWrapper ul li { font-size: 18px; }
#custom-2130 #customPageContentWrapper .thumbnail { background: none repeat scroll 0 0 transparent; border: medium none; border-radius: 0; box-shadow: none;
    margin: 0; padding: 0; }

#gallery #maincontent-wrapper { background: url("../images/operaatl/gallery-bg2.jpg") repeat-y scroll center top #000; }

.custom-page #customHTMLPage { background: url("../images/operaatl/form-bg.jpg") no-repeat scroll center top transparent; padding: 25px 15%; }
.custom-page #customHTMLPage #contactform123 { background: none repeat scroll 0 0 #000; display: block; }

.custom-page #customHTMLPage.col-sm-7 { border: 2px solid #e81700; margin-bottom: 40px; padding: 0; }

.about-hr { border-color: #e81700; }
#customPageContentWrapper ul.top li p { font-weight: bold; }
.virtualtour .thumbnail { background: transparent; }

a.view-larger-map { border: 1px solid #e81700; color: #000 !important; display: inline-block; margin-top: 20px; padding: 10px 20px; }

.gallery-wrapper {  }
.gallery-wrapper ul {  }
.gallery-wrapper ul:after { content:' '; display:block; clear:both; height:1%; visibility:hidden; }
.gallery-wrapper ul li {display: block; float: left; width: 92%; margin: 4%;} /* up to 465px width */
.gallery-wrapper ul li .thumbnail { display: block; height: 285px; overflow: hidden; }
body.single-album .gallery-wrapper ul li .thumbnail { display: block; height: 210px; overflow: hidden; }
.gallery-wrapper ul li .thumbnail img { max-height: 200px; }
.gallery-wrapper ul li .albumName { text-align: center; }
.gallery-wrapper ul li .albumName h3 { font-size: 75%; margin: 0; }
.gallery-wrapper ul li .albumName span { font-size: 75%; display: block; }
.gallery-wrapper ul li .albumName em { display: block; font-size: 75%; }

/* custom day-of-week reorganization */
.gallery-wrapper #subGalleryMenu span {margin-left: 10px; margin-right:10px; padding: 3px; cursor: pointer; cursor: hand;}
.gallery-wrapper #subGalleryMenu span:hover { border: 1px solid #aaa; border-radius: 5px; background-color: #aaa;}
.gallery-wrapper #subGalleryMenu span.active {color: #fff; border: 1px solid black; border-radius: 5px; background-color: #000;}
.gallery-wrapper span.subGallery.active {display: inline !important;}

/*#custom-571 .top-content-wrapper {display: none;}  disable for mobile view, enabled 992px+ width */

.showDetailsHolder h5.showInfoTitle { display: none; }

@media (min-width: 300px) {
	h5, .h5 { font-size: 14px; }
	body { font-size: 14px; }
	body#homepage { font-size: 18px; }
	.custom-content-571 .thumbnail .top-content { padding: 10px 20px; }
	.custom-content-572 .moduleContent { padding-top: 20px; width: 100%; }
	.upcomingEventContainer { height: 350px; }
	.upcomingEventContainer .thumbnail .caption h3 a { font-size: 16px; }
	.upcomingEventContainer .thumbnail .caption p.date .ddd, .upcomingEventContainer .thumbnail .caption p.date .mmm { font-size: 20px; }
	.upcomingEventContainer .thumbnail .caption p.date .d { font-size: 40px; }
	.guestlist-content { display: none; }
	.featuredEventContainer .guestlist-content { background: none repeat scroll 0 0 rgba(152, 110, 110, 0.5); display: none; 
		height: 100%; left: 0; position: absolute; top: 0; width: 100%; }
	.featuredEventContainer:hover .guestlist-content { display: block; }
	.guestlist-content a { font-size: 14px; left: 15%; padding: 10px; top: 40%; }
	.custom-content-576 .vip-wrapper { top: 20%; }
	.custom-content-576 .vip-content { font-size: 12px; }
	.custom-content-578 .send-message-content p { font-size: 12px; }
	.custom-content-578 .send-message-content a { font-size: 16px; left: 10%; padding: 10px 0; width: 80%; }
	#footer .container iframe { height: 250px; }
	.custom-content-571 .thumbnail .top-content-wrapper { bottom: 0; }
}
@media (min-width: 475px) {
    .gallery-wrapper ul li {display: block; float: left; width: 46%; margin: 2%;}    
}
@media (min-width: 768px) {
	h5, .h5 { font-size: 16px; }
	body { font-size: 16px; }
	body#homepage { font-size: 20px; }
	.custom-content-571 .thumbnail .top-content { padding: 20px 50px; }
	.custom-content-572 .moduleContent { padding-top: 50px; width: 750px; }
	.featuredEventContainer .guestlist-content { background: transparent; display: block; height: 100%; left: -100%; position: absolute; top: 0; width: 100%; }
	.featuredEventContainer:hover .guestlist-content { background: transparent; }
	.guestlist-content a { font-size: 18px; left: 15%; padding: 20px; top: 40%; }
	.custom-content-576 .vip-wrapper { top: 40%; }
	.custom-content-576 .vip-content { font-size: 14px; }
	.custom-content-578 .send-message-content p { font-size: 14px; }
	.custom-content-578 .send-message-content a { font-size: 18px; left: 20%; padding: 10px 0; width: 60%; }
	#footer .container iframe { height: 180px; }
    .gallery-wrapper ul li {display: block; float: left; width: 30%; margin: 1%;}    
    /*#custom-571 .top-content-wrapper {display: inline;}*/
	.custom-content-571 .thumbnail .top-content-wrapper { bottom: 10%; }
}
@media (min-width: 992px) {
	h5, .h5 { font-size: 18px; }
	body { font-size: 18px; }
	body#homepage { font-size: 24px; }
	.custom-content-572 .moduleContent { padding-top: 100px; width: 970px; }
	.upcomingEventContainer .thumbnail .caption h3 a { font-size: 16px; }
	.upcomingEventContainer .thumbnail .caption p.date .ddd, .upcomingEventContainer .thumbnail .caption p.date .mmm { font-size: 20px; }
	.upcomingEventContainer .thumbnail .caption p.date .d { font-size: 40px; }
	.custom-content-576 .vip-content { font-size: 18px; }
	.custom-content-578 .send-message-content p { font-size: 18px; }
	.custom-content-578 .send-message-content a { font-size: 16px; left: 30%; padding: 20px 0; width: 40%; }
	#footer .container iframe { height: 200px; }
    .gallery-wrapper ul li {display: block; float: left; width: 23%; margin: 1%;}        
	.custom-content-571 .thumbnail .top-content-wrapper { bottom: 15%; }
}
@media (min-width: 1200px) {
	.custom-content-572 .moduleContent { width: 1170px; }
	.upcomingEventContainer { height: 400px; }
	.upcomingEventContainer .thumbnail .caption h3 a { font-size: 16px; }
	.upcomingEventContainer .thumbnail .caption p.date .ddd, .upcomingEventContainer .thumbnail .caption p.date .mmm { font-size: 20px; }
	.upcomingEventContainer .thumbnail .caption p.date .d { font-size: 40px; }
	.custom-content-578 .send-message-content p { font-size: 24px; }
	.custom-content-578 .send-message-content a { font-size: 18px; left: 35%; padding: 20px 0; width: 30%; }
	#footer .container iframe { height: 270px; }
}

div.discountShare {
    background: none repeat scroll 0% 0% #999;
    margin: 15px 0px;
    padding: 10px;
    border-radius: 15px;
      color: black;
}

.top-content-wrapper
{
    /*bottom: 290px !important;*/
}

body.fixed-menu div.navbar-collapse.collapse {display: none;} /* prevent mobile menu from showing on page-down scroll */